version: 0.0.88
files:
  - url: jc-crown-0.0.88-setup.exe
    sha512: GF+PbKNqBah14q3GZEEz01GpYzoxwPRs1C+RnzgVPWn8k4LOZ+f93q7PQt6uwd0LWhh/UpsW9HFf28tXA5Oj0Q==
    size: 112236673
path: jc-crown-0.0.88-setup.exe
sha512: GF+PbKNqBah14q3GZEEz01GpYzoxwPRs1C+RnzgVPWn8k4LOZ+f93q7PQt6uwd0LWhh/UpsW9HFf28tXA5Oj0Q==
releaseDate: '2025-12-08T15:42:06.486Z'
